.case-left {
  float: left;
  width: 240px;
  padding: 40px;
  border-radius: 20px;
  background: linear-gradient(180deg, #f4f8fe 0%, #f1f4fe 100%);
}
.case-left li {
  padding: 20px 40px;
  background-color: #fff;
  border-radius: 12px;
  height: 62px;
  cursor: pointer;
  color: #1d2129;
  box-shadow: 0px 2px 16px 0px #e4edfd;
}
.case-left li.active {
  background-color: #e1eaff;
}
.mt-16 {
  margin-top: 16px;
}
.i-icon {
  margin-right: 8px;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
}
.case-name {
  vertical-align: middle;
}
.i-food {
  background: url(https://cdn.chaoyongbushou.com/yangxuan/img/sellerCase/i-food.png)
    left top/100% 100% no-repeat;
}
.i-costume {
  background: url(https://cdn.chaoyongbushou.com/yangxuan/img/sellerCase/i-costume.png)
    left top/100% 100% no-repeat;
}
.i-cosmetics {
  background: url(https://cdn.chaoyongbushou.com/yangxuan/img/sellerCase/i-cosmetics.png)
    left top/100% 100% no-repeat;
}
.i-store {
  background: url(https://cdn.chaoyongbushou.com/yangxuan/img/sellerCase/i-store.png)
    left top/100% 100% no-repeat;
}
.i-infant {
  background: url(https://cdn.chaoyongbushou.com/yangxuan/img/sellerCase/i-infant.png)
    left top/100% 100% no-repeat;
}
.case-right {
  float: right;
  width: 1020px;
  height: 454px;
  border-radius: 20px;
  background-color: #f9fbff;
}
.case-right > div {
  height: 100%;
}
.case-box {
  zoom: 1;
}
.case-box::after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
.case-content-box {
  display: table-row;
}
.case-right-left {
  width: 50%;
  height: 100%;
  /* display: inline-block; */
  /* padding: 87px 0 0 48px; */
  vertical-align: middle;
  display: table-cell;
}
.case-right-left-content {
  margin: 0 auto;
  width: 422px;
  height: 280px;
}
.case-logo-box {
  display: inline-block;
  margin-right: 12px;
  width: 48px;
  height: 48px;
  box-shadow: 0px 4px 10px 0px rgba(172, 178, 195, 0.3);
  border-radius: 50%;
  vertical-align: middle;
  background-color: #fff;
  overflow: hidden;
}
.case-logo-box img {
  width: 100%;
  height: 100%;
}
.case-company-name {
  color: #1d2129;
  font-size: 32px;
  display: inline-block;
  vertical-align: middle;
  font-weight: 700;
}
.case-company-intro-title {
  color: #1d2129;
  font-size: 18px;
  margin-top: 32px;
}
.case-company-intro-subtitle {
  color: #4e596a;
  font-size: 14px;
  margin-top: 12px;
  width: 392px;
}
.case-effect-box {
  margin-top: 32px;
}
.case-effect-left {
  display: inline-block;
  padding-right: 32px;
}
.case-effect-right {
  border-left: 1px solid #eaebf0;
  display: inline-block;
  padding-left: 32px;
}
.case-effect-numb {
  color: #1d2129;
  font-size: 28px;
  font-weight: 500;
}
.case-effect-desc {
  font-size: 14px;
  color: #86909d;
}
.case-right-right {
  display: table-cell;
  width: 50%;
  height: 100%;
  /* display: inline-block; */
  vertical-align: top;
  border-radius: 20px;
  overflow: hidden;
}
.case-right-right img {
  width: 100%;
}
